<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#1675d1</color>
    <color name="colorPrimaryDark">#004a9f</color>
    <color name="colorAccent">#62a3ff</color>
    <color name="colorAzul">#5B9DFA</color>
    <color name="colorAzulObscuro">#004a9f</color>
</resources>
